{
    "dc_identifier": "nl.mnre1058.2i.2025.25",
    "dc_title": "Besluit bezwaar Woo-verzoek over kort geding aangaande de avondklok en het daaropvolgende spoedappel",
    "dc_type": "2i",
    "dc_description": "Besluit op een bezwaar betreffende een verzoek om informatie over de berichten die telefonisch zijn uitgewisseld door bewindspersonen over de avondklok procedures. Het gaat om een verzoek op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/eef2068a-2890-4fd7-8809-1315b019f54b/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-03-06",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-03-15",
    "foi_publishedDate": "2025-03-06",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2025.25.doc.1",
            "dc_title": "Besluit bezwaar Woo-verzoek over kort geding aangaande de avondklok en het daaropvolgende spoedappel",
            "foi_fileName": "Besluit bezwaar Woo-verzoek over kort geding aangaande de avondklok en het daaropvolgende spoedappel.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/eef2068a-2890-4fd7-8809-1315b019f54b/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2025.25.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Documenten bij besluit bezwaar Woo-verzoek over kort geding aangaande de avondklok en het daaropvolgende spoedappel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/b37d7012-dd0f-47ba-8d83-7a360435e99c/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2025.25.doc.3",
            "dc_title": "bundel",
            "foi_fileName": "Inventarislijst bij besluit bezwaar Woo-verzoek over kort geding aangaande de avondklok en het daaropvolgende spoedappel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/4d3995b8-0276-454a-9a50-0969b67208ee/file"
        }
    ]
}